Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3354 - Enlightnment does not handle Wine apps correctly
Summary: Enlightnment does not handle Wine apps correctly
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: enlightenment
Version: 6.0
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-09 02:33 UTC by Bill Chatfield
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-17 22:28:14 UTC


Attachments (Terms of Use)

Description Bill Chatfield 1999-06-09 02:33:14 UTC
If a Wine program window or icon is covered by another
window, the Wine program ceases to respond.  This happens
when using the Gnome desktop (with Enlightenment), but not
with KDE.  KDE handles it correctly.

Comment 1 Cristian Gafton 1999-07-29 07:21:59 UTC
assigned to msf

Comment 2 Elliot Lee 1999-11-17 22:28:59 UTC
You should be able to put wine into 'managed' mode (which has its windows be
managed by the window manager). This should solve the problem for the short term
- the long-term solution is probably to install your own, more recent version of
Enlightenment and see if the bug is fixed, or use a different window manager.


Note You need to log in before you can comment on or make changes to this bug.